Subject: Long waiting times when sending email

From: Koen Claessen <[email-masked]>
Date: Tue, 15 Oct 1996 10:45:09 -0700

Hi there,

I have a problem with sending email in pine. For some reason, some email
addresses take a very long time (sometimes 1 or 2 minutes) to send a
message to. I press ^X, en it says "sending email", and I have to wait for
1 minute before I can proceed. The messages are not long, that doesn't
matter.

Does anybody know how I can let pine do this in the background?? So that I
can read/send other email?

Regards,
Koen.

--
|  Koen Claessen,               [email-masked].  |
|                   http://www.cse.ogi.edu/~kcclaess/  |
|------------------------------------------------------|
|  Visiting student at OGI,    Portland, Oregon, USA.  |